<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apartment</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- Ion Slider -->
    <link rel="stylesheet" href="../../plugins/ion-rangeslider/css/ion.rangeSlider.min.css">
    <!-- bootstrap slider -->
    <link rel="stylesheet" href="../../plugins/bootstrap-slider/css/bootstrap-slider.min.css">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"> -->
    <script src="./main.js"></script>
</head>

<body>
    <header>
        <nav>

            <ul class="d-flex justify-content-around align-items-center menu ">
                <li>
                    <img src="./image/logo.svg" alt="">
                </li>
                <li><a href="./Home.html">Home</a></li>

                <nav class="navbar navbar-expand-lg navbar-light">


                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">


                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Buy Sell
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="./LandHouse.html">Sell House</a>
                                    <a class="dropdown-item" href="./LandHouse.html">Sell Land</a>
                                    <a class="dropdown-item" href="./Apartment.html">Sell Apartment</a>
                                    <a class="dropdown-item" href="./LandHouse.html">Rent House</a>
                                    <a class="dropdown-item" href="./LandHouse.html">Rent Land</a>
                                    <a class="dropdown-item" href="./Apartment.html">Rent Apartment</a>



                                </div>
                            </li>
                        </ul>
                    </div>
                </nav>
                <li><a href="./About.html">About</a></li>
                <li><a href="">Agency</a></li>
                <li><a href="">Blog</a></li>
                <li><a href="./Contact.html">Contact</a></li>
                <li>
                    <a href="./Login.html"><img src="./image/avater.png" alt=""></a>

                </li>
                <li>
                    <a href="./AddProperties.html">
                        <button id="btn-add-property" class="btn p-3">Add property</button>
                    </a>
                </li>
            </ul>
        </nav>
    </header>
    <div>
        <div class="co-2 ml-5 mt-5">



            <nav class="navbar navbar-expand-lg navbar-light">


                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">


                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Buy Sell
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Buy Sell</a>
                                <a class="dropdown-item" href="#">Rent</a>

                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Type Properties
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown" style="width: 250px;">
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Home</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Street House</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Apartment</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Villa</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Land</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Pen-house</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input type="checkbox" name="" id="" class="dropdown-item">
                                    </div>
                                </div>



                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <div class="row">
                                    <div class="col-sm-6 pl-4">

                                        <button class="btn btn-light"><i class="fas fa-redo"></i> Reset</button>
                                    </div>
                                    <div class="col-sm-6 ">
                                        <button class="btn btn-danger"> <i class="fas fa-search"></i> Find</button>
                                    </div>
                                </div>

                            </div>
                        </li>

                        <select name="" id="select-province" class="form-control">
                            <option value="">Province</option>
                        </select>
                        <select name="" id="select-district" class="form-control">
                            <option value="">District</option>
                        </select>
                        <select name="" id="select-ward" class="form-control">
                            <option value="">Ward</option>
                        </select>
                        <button id="btn-search" class="btn btn-danger mx-2"> <i class="fas fa-search"></i></button>


                    </ul>

                </div>
            </nav>


        </div>
    </div>
    <!-- content -->
    <div class="row mx-2 mt-2">
        <div class="col-sm-9">
            <div class="row mt-4" id="row-realestate">

            </div>
        </div>
        <!-- filter -->
        <div class="col-sm-3">

            <div class="row margin">
                <!-- filter -->

                <div class="col-sm-12 text-center mt-2 bg-light py-5">
                    <p class="text-filter mb-3">Filter By Price</p>
                    <div class="col-sm-12 mb-4">
                        <input id="range_1" type="text" name="range_1" value="">
                    </div>

                    <!-- <div class="card range-filter" style="width: 18rem;"> -->
                    <div class="range-filter">
                        <ul class="list-group list-group-flush sroll">
                            <li id="all-price" class="list-group-item"><a href="">All price $</a></li>
                            <li id="under-1000" class="list-group-item"><a href="">Under 1000 USD</a></li>
                            <li id="1000-1500" class="list-group-item"><a href="">1000 USD - 1500 USD</a></li>
                            <li id="1500-2000" class="list-group-item"><a href="">1500 USD - 2000 USD</a></li>
                            <li id="2000-2500" class="list-group-item"><a href="">2000 USD - 2500 USD</a></li>
                            <li id="2500-3000" class="list-group-item"><a href="">2500 USD - 3000 USD</a></li>
                            <li id="3500-4000" class="list-group-item"><a href="">3500 USD - 4000 USD</a></li>
                            <li id="5000-10000" class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                            <li class="list-group-item"><a href="">Over 5000 USD</a></li>
                        </ul>
                    </div>



                    <!-- </div> -->
                </div>

                <!-- filter area -->
                <div class="col-sm-12 text-center mt-5 bg-light py-5">
                    <p class="text-filter mb-3">Filter By Area</p>

                    <div class="col-sm-12 mb-4">
                        <input id="range_2" type="text" name="range_1" value="">
                    </div>
                    <!-- <div class="card range-filter" style="width: 18rem;"> -->
                    <div class="range-filter">
                        <ul class="list-group list-group-flush sroll">

                            <li id="under30" class="list-group-item"><a href="">Under 30m2</a></li>
                            <li id="30-50" class="list-group-item"><a href="">30m2 - 50m2</a></li>
                            <li id="50-80" class="list-group-item"><a href="">50m2 -80m2</a></li>


                            <li id="80-110" class="list-group-item"><a href="">80m2 - 110m2</a></li>
                            <li id="110-140" class="list-group-item"><a href="">110m2 - 140m2</a></li>
                            <li id="140-170" class="list-group-item"><a href="">140m2 - 170m2</a></li>
                            <li id="170-200" class="list-group-item"><a href="">170m2 - 200m2</a></li>
                            <li id="200-300" class="list-group-item"><a href="">200m2 - 300m2</a></li>
                            <li id="300-400" class="list-group-item"><a href="">300m2 - 400m2</a></li>
                            <li id="400-500" class="list-group-item"><a href="">400m2 - 500m2</a></li>
                            <li id="500-10000" class="list-group-item"><a href="">Over 500m2 </a></li>
                        </ul>
                    </div>



                    <!-- </div> -->
                </div>


            </div>

        </div>
    </div>
    <!-- content -->


    <footer>
        <div class="row footer">
            <div class="col-sm-3">
                <img src="./image/logo.svg" alt="">
                <p class="mt-4">Properties are most budget friendly so you have are find opportunity is main
                    responsibility to
                    clients</p>
                <p>© CodeCarnival. All Rights Reserved - Privacy Policy</p>
            </div>

            <div class="col-sm-3 pl-5 ml-5 foot-a">
                <p class="foot-title ">Information.</p>
                <p><a class="" href="">About us</a></p>
                <p><a href="">Properties</a></p>
                <p><a class="" href="">Careers</a></p>
                <p><a href="">Payment</a></p>
                <p><a href="">Blog Post</a></p>






            </div>
            <div class="col-sm-3 foot-a ">
                <p class="foot-title">Support.</p>
                <p><a href="">Add Properties</a></p>
                <p> <a href="">Times & Conditions</a></p>
                <p> <a href="">Help Line</a></p>
                <p><a href="">Our Agents</a></p>
                <p> <a href="">Features</a></p>



            </div>
            <div class="col-sm-2">
                <p class="foot-title">Address.</p>
                <p>2104 Charmaine Lane Amarillo, New York</p>
            </div>


        </div>



    </footer>

</body>
<!-- Ion Slider -->
<script src="../../plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
<!-- Bootstrap slider -->
<script src="../../plugins/bootstrap-slider/bootstrap-slider.min.js"></script>
<script>

    "use strict";
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
    // const gBASE_URL = "http://localhost:8080/"

    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
    $(function () {
        /* BOOTSTRAP SLIDER */
        $('.slider').bootstrapSlider()

        /* ION SLIDER */
        $('#range_1').ionRangeSlider({
            min: 0,
            max: 50000,
            from: 1000,
            to: 5000,
            type: 'double',
            step: 1,
            prefix: '$',
            prettify: false,
            hasGrid: true
        })
        $('#range_2').ionRangeSlider({
            min: 0,
            max: 500,
            from: 10,
            to: 30,
            type: 'double',
            step: 1,
            prefix: 'm2',
            prettify: false,
            hasGrid: true
        })
    })

    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */

    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/


</script>

</html>